﻿

@model BankApp.Models.UserTb

<!DOCTYPE html>

<html>
<head>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <script src="~/Scripts/bootstrap.min.js"></script>
    <meta name="viewport" content="width=device-width" />
    <title>Approve User</title>
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
</head>
<body>
    <div>
        <center>
           <h1> Approve User(Status)</h1>
        </center>
    </div>
    <form action="/Home/AfterApprove" method="POST" class="form-inline" role="form">
        <br /><br /><br />
        <center>
            <input type="hidden" id="txtNo" name="UserNo" value="@Model.UserNo" />

            <div class="form-group">
                <label for="txtName" style="color:black">Enter Name</label>
                <input type="text" class="form-control" id="txtName" name="UserName"
                       value="@Model.UserName">
            </div>

            <div class="form-group">
                <label for="txtAddress" style="color:black">Enter Age</label>
                <input type="number" class="form-control" id="txtAddress" name="Age" value="@Model.Age">
            </div>
            

            <div class="form-group">
                <label for="txtAddress" style="color:black">Enter Status</label>
                <input type="text" class="form-control" id="txtAddress" name="Status" value="@Model.Status">
            </div>

            <div class="form-group">
                <label for="txtAddress" style="color:black">Enter Role</label>
                <input type="text" class="form-control" id="txtAddress" name="Role" value="@Model.Role">
            </div>
            <button type="submit" class="btn btn-primary">Approve User</button>
        </center>
    </form>
</body>
</html>
